blockquote {
    clear: both;
}

h1, h2, h3, h4, #innerTop .innerTitle, #innerTop .innerDesc {font-family: 'Muli'}

#buttons a {
    font-family: Muli;
    text-decoration: none;
}

#columnleft h3 {
    height: auto;
    padding: 10px;
}

@media screen and (max-width: 1024px) {
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	body {
		margin: 0;
		background-position: 50% 50%;
		background-size: cover;
	}
	#header {
		height: auto;
		margin: 10px 0 0;
		text-align: left;
	}
	#logo {
		display: inline-block;
		float: none;
		width: 140px;
		vertical-align: middle
	}
	.latestPosts {margin: 0}
	.latestPosts li {
		display: inline-block;
		float: none;
		margin: 0;
		padding: 15px 10px;
		vertical-align: top;
		width: 49%;
	}
	img,
	#promo,
	#content,
	#wrapper {
		max-width: 100%;
	}
	#headerText {
		width: 50%
	}
	#buttons a {
		min-width: 162px;
		width: auto;
		text-decoration: none
	}
	#content {
		margin: 0;
		padding: 20px 20px 0;
	}
	#innerTop {
		margin: 0 0 20px;
	}
	#columnleft {
		margin: 0 20px 0 0;
	}
	#columnright {
		float: none;
		margin: 0 0 20px;
		overflow: hidden;
		width: auto;
	}
	#columnleft h3 {
		height: auto;
		line-height: 20px;
		padding: 14px 15px 10px;
	}
	#columnleft #searchBox {
		width: auto
	}
	#columnleft #searchBox {
		height: auto;
		width: auto;
	}
	#columnleft #searchform > input {
		-webkit-border-radius: 4px;
		border-radius: 4px;
		height: 30px;
		padding: 0;
		width: 67%;
		margin: 0;
	}
	/* Button */
	#columnleft #searchform input#searchsubmit,
	.wpcf7-submit,
	#submit	{
		background: #922f91;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkyMmY5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjOGIyYzhhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQxMDQzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  #922f91 0%, #8b2c8a 3%, #41043f 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#922f91), color-stop(3%,#8b2c8a), color-stop(100%,#41043f));
		background: -webkit-linear-gradient(top,  #922f91 0%,#8b2c8a 3%,#41043f 100%);
		background: -o-linear-gradient(top,  #922f91 0%,#8b2c8a 3%,#41043f 100%);
		background: -ms-linear-gradient(top,  #922f91 0%,#8b2c8a 3%,#41043f 100%);
		background: linear-gradient(to bottom,  #922f91 0%,#8b2c8a 3%,#41043f 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#922f91', endColorstr='#41043f',GradientType=0 );
		text-align: center;
		border: 1px solid #d644d4 !important;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		color: #fff;
		cursor: pointer
	}
	#columnleft #searchform input#searchsubmit:hover,
	.wpcf7-submit:hover,
	#submit:hover {
		opacity: .75
	}
	#columnleft #searchform input#searchsubmit {
		width: 25%;
		float: right;
		height: 28px;
	}
	
	#columnleft #searchBox {
		background: #fcfcfc;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #fcfcfc 0%, #e5e5e5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5));
		background: -webkit-linear-gradient(top,  #fcfcfc 0%,#e5e5e5 100%);
		background: -o-linear-gradient(top,  #fcfcfc 0%,#e5e5e5 100%);
		background: -ms-linear-gradient(top,  #fcfcfc 0%,#e5e5e5 100%);
		background: linear-gradient(to bottom,  #fcfcfc 0%,#e5e5e5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e5e5e5',GradientType=0 );
		border: 1px solid #ddd;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#footer {
		margin: 0 -20px;
		padding: 20px 0 0;
	}
	.woocommerce #footer,
	.woocommerce-page #footer {
		margin: 0
	}
	
	/* clearfix */
	#columnleft #searchBox::after,
	#searchform::after,
	#content::after,
	#topMenu::after,
	#buttons::after {
		clear: both;
		content: "";
		display: table;
	}
	
	/* Fluid Video */
	.fullframe {
		height: 0;
		margin: 0;
		overflow: hidden;
		padding-bottom: 56.25%;
		position: relative;
		z-index: 0;
		margin-bottom: 20px
	}

	.fullframe iframe,
	.fullframe object,
	.fullframe embed {
		border: 0 none;
		height: 100% !important;
		left: 0;
		position: absolute;
		top: 0;
		width: 100% !important;
		z-index: -1;
		margin: 0
	}
	.wpcf7 input, 
	.wpcf7 textarea,
	#respond > form input, 
	#respond > form textarea {
		border: 1px solid #eee;
		font-family: "Open Sans";
		font-size: 14px;
		height: 32px;
		margin: 0;
		padding: 0 10px;
		width: 100%;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#respond > form textarea,
	.wpcf7 textarea {
		height: 120px;
		resize: vertical
	}
}
@media screen and (max-width: 960px) {
	#logo {
		margin: 0 0 0 20px
	}
	#headerText {
		padding: 20px 0 0 20px;
		width: 50%;
	}
	#headerText h1 {
		font-size: 32px;
	}
	#headerText h2 {
		font-size: 24px;
		margin: 15px 0 0
	}
	#headerText p {
		font-size: 15px;
		line-height: 22px;
		margin: 15px 0;
	}
	#headerImg {
		position: absolute;
		right: 0;
		top: 25px;
	}
	.latestPosts li {
		display: block;
		width: auto;
	}
	#footer #col {
		float: none;
		width: auto;
	}
	#copyright {
		color: #eee;
		float: left;
		padding: 10px 0;
		width: 100%;
	}
	.innerDesc {display: none}
	.innerTitle, .innerTitle h1 {
		font-size: 32px;
	}
}
@media screen and (max-width: 767px) {
	#header {border: 0;}
	#logo {
		display: block;
		margin: 0 auto;
	}
	#topMenu {
		position: static;
		text-align: center;
	}
	#topMenu ul li {
		background: rgba(255, 255, 255, 0.25);
		border: 1px solid rgba(0, 0, 0, 0.1);
		width: 33.333%;
	}
	#topMenu ul li.current {background: rgba(0, 0, 0, 0.1);}
	#columnleft {
		float: none;
		display: none
	}
	#headerImg {
		margin: 0 auto;
		position: static;
		text-align: center;
		width: 320px;
	}
	#headerText {
		padding: 20px;
		text-align: center;
		width: auto;
		float: none
	}
	#buttons {
		position: static;
	}
	#buttons a {
		display: inline-block;
		float: none;
		margin: 0 0 20px
	}
	#promo {height: auto}
	.latestPosts li {
		padding: 10px 0;
	}
	blockquote {
		-webkit-background-size: 16px auto;
		-moz-background-size: 16px auto;
		background-size: 16px auto;
		margin: 10px 0 20px;
	}
	.wrap_shop_table {
		overflow: auto;
	}
	.wrap_shop_table table {
		width: 640px
	}
}
@media screen and (max-width: 479px) {
	#wrapper {overflow: hidden}
	#topMenu ul.sf-menu li {
		width: 50%;
	}
}

@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  src: local('Muli Light'), local('Muli-Light'), url(http://fonts.gstatic.com/s/muli/v7/T-qN9Yh40TTJeenUALkjgg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/muli/v7/_fUwxgthNvUM9WCtMyMvbA.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: local('Muli'), url(http://fonts.gstatic.com/s/muli/v7/z6c3Zzm51I2zB_Gi7146Bg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/muli/v7/kU4XYdV4jtS72BIidPtqyw.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 300;
  src: local('Muli Light Italic'), local('Muli-LightItalic'), url(http://fonts.gstatic.com/s/muli/v7/Q5N_zd0042xOVES9NXt9QltXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/muli/v7/Q5N_zd0042xOVES9NXt9Qj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: local('Muli Italic'), local('Muli-Italic'), url(http://fonts.gstatic.com/s/muli/v7/RGzT9VzvdKojoeSA3nPC6Q.woff2) format('woff2'), url(http://fonts.gstatic.com/s/muli/v7/9pglA9mmygCxuxvISUrc-g.woff) format('woff');
}